## Settings file was created by plugin PoppyMod v1.0.0
## Plugin GUID: com.TufferDaze.PoppyMod

[Abilities]

## Percentage of your base armor to gain at max passive stacks.
# Setting type: Single
# Default value: 20
Passive Armor = 20

## Damage coefficient of the primary attack.
# Setting type: Single
# Default value: 3.2
Primary Damage = 3.2

## Damage coefficient of Iron Ambassador.
# Setting type: Single
# Default value: 2.8
Secondary Damage = 2.8

## Max HP shield coefficient of Shieldy.
# Setting type: Single
# Default value: 0.2
Secondary Shield = 0.2

## Damage coefficient of Heroic Charge.
# Setting type: Single
# Default value: 2.4
Utility #1 Damage = 2.4

## Damage coefficient of Steadfast Presence.
# Setting type: Single
# Default value: 1
Utility #2 Damage = 1

## Percentage of your base movespeed gained during Steadfast Presence.
# Setting type: Single
# Default value: 0.4
Utility #2 Movespeed = 0.4

## Minimum damage coefficient of Keepers Verdict. If the min > max, then the values are swapped.
# Setting type: Single
# Default value: 6
Special #1 Min Damage = 6

## Maximum damage coefficient of Keepers Verdict. If the min > max, then the values are swapped.
# Setting type: Single
# Default value: 26
Special #1 Max Damage = 26

## Damage coefficient of Hammer Shock.
# Setting type: Single
# Default value: 24
Special #2 Damage = 24

## Percentage of enemy max HP to deal as damage.
# Setting type: Single
# Default value: 0.1
Special #2 HP Damage = 0.1

[Audio]

## Set the volume level for voicelines and sfx.
# Setting type: Int32
# Default value: 100
Master Volume = 100

## Enable only if you are really truely absolutely prepared for maximum bonkage.
# Setting type: Boolean
# Default value: false
Bonk = false

## Whether or not to say something when a teleporter boss spawns.
# Setting type: Boolean
# Default value: true
Boss Chatter = true

## Whether or not to say something when interacting with chests and the like.
# Setting type: Boolean
# Default value: true
Purchase Chatter = true

## Whether or not to say something when picking up Shieldy.
# Setting type: Boolean
# Default value: true
Shieldy Pickup Chatter = true

## Whether or not to say something when below 50% HP.
# Setting type: Boolean
# Default value: true
Passive Chatter = true

## Whether or not to say something when firing a charged Keepers Verdict.
# Setting type: Boolean
# Default value: true
Keepers Verdict Chatter = true

## Whether or not the rat says something every 30 seconds.
# Setting type: Boolean
# Default value: true
Idle Chatter = true

## Frequency of idle chatter.
# Setting type: Single
# Default value: 1
Chatter Freqency = 1

[Emotes]

# Setting type: KeyboardShortcut
# Default value: Alpha1 + LeftControl
Joke Keybind = Alpha1 + LeftControl

# Setting type: KeyboardShortcut
# Default value: Alpha2 + LeftControl
Taunt Keybind = Alpha2 + LeftControl

# Setting type: KeyboardShortcut
# Default value: Alpha3 + LeftControl
Dance Keybind = Alpha3 + LeftControl

# Setting type: KeyboardShortcut
# Default value: Alpha4 + LeftControl
Laugh Keybind = Alpha4 + LeftControl

# Setting type: KeyboardShortcut
# Default value: Alpha6 + LeftControl
Mastery Keybind = Alpha6 + LeftControl

[Stats]

## Base HP (restart required)
# Setting type: Int32
# Default value: 160
Base HP = 160

## Base Armor (restart required)
# Setting type: Int32
# Default value: 20
Base Armor = 20

## Base Damage (restart required)
# Setting type: Single
# Default value: 12
Base Damage = 12

## Base Crit (restart required)
# Setting type: Single
# Default value: 1
Base Crit = 1

## Base Attack Speed (restart required)
# Setting type: Single
# Default value: 1
Base Attack Speed = 1

## Base Move Speed (restart required)
# Setting type: Single
# Default value: 7
Base Move Speed = 7

